ELBA-2019-0500

ELBA-2019-0500 - nss-pem bug fix update

Type:BUG
Severity:NA
Release Date:2019-03-14

Description


[1.0.3-5.el7_6.1]
- fix performance regression in libcurl (#1659108)

[1.0.3-5]
- update object ID while reusing a certificate (#1610998)

[1.0.3-4]
- fix missing prototypes detected by Covscan

[1.0.3-3]
- remove implementation of the WaitForSlotEvent callback (#1445384)

[1.0.3-2]
- require at least the version of nss that nss-pem was built against (#1428965)

[1.0.3-1]
- update to latest upstream bugfix release (#1427917)

[1.0.2-2]
- explicitly conflict with all nss builds with bundled nss-pem

[1.0.2-1]
- imported into RHEL-7




Updated Packages


Release/ArchitectureFilenameMD5sumSuperseded By Advisory
Oracle Linux 7 (aarch64) nss-pem-1.0.3-5.el7_6.1.src.rpm3a36252b02ea0b3be7fbd70b061a1c71-
nss-pem-1.0.3-5.el7_6.1.aarch64.rpm39c879b6596e2d72c7713060f24bd321-
Oracle Linux 7 (x86_64) nss-pem-1.0.3-5.el7_6.1.src.rpm3a36252b02ea0b3be7fbd70b061a1c71-
nss-pem-1.0.3-5.el7_6.1.i686.rpm4eb369e9b67652dd28908d8c33f1badc-
nss-pem-1.0.3-5.el7_6.1.x86_64.rpmafdf1ee0d5cd2250ac075b6feff03901-



This page is generated automatically and has not been checked for errors or omissions. For clarification or corrections please contact the Oracle Linux ULN team

software.hardware.complete